* {
    margin: 0;
    padding: 0
}

img {
    border: 0
}

input {
    outline: 0
}

textarea {
    outline: 0
}

ul.fileList {
    height: 360px;
    overflow: auto
}

.subScribe h1,.subScribe h2,.subScribe h3,.subScribe h5,.subScribe h6 {
    font-size: 14px;
    font-weight: 400
}

.fl {
    float: left
}

.fr {
    float: right
}

.clearfixSub {
    height: 55px;
    line-height: 55px;
    font-size: 14px;
    padding: 0 8px
}

.subScribe {
    width: 578px;
    border: solid 1px #ccc;
    background: #fff;
    min-height: 178px;
    position: fixed;
    top: 10%;
    left: 50%;
    margin-left: -250px;
    z-index: 12
}

.subScribe h3 {
    height: 43px;
    border-bottom: solid 1px #d6ebff;
    background: #f5faff;
    line-height: 43px;
    padding: 0 15px;
    font-size: 16px
}

.subCon {
    padding: 20px;
    font-size: 14px;
    padding: 0 22px 22px 22px
}

#af {
    padding-left: 27px;
    line-height: 25px
}

#goback {
    width: 150px;
    float: left
}

#goback i {
    width: 13px;
    height: 19px;
    display: inline-block;
    margin-left: 3px
}

.fileList li.bg {
    background: #ddd
}

.tipsBox {
    position: absolute;
    bottom: 28%;
    left: 50%;
    width: 100px;
    height: 26px;
    padding: 10px 5px;
    margin-left: -120px;
    z-index: 1;
    background: #050505;
    opacity: .75;
    color: #fff;
    font-size: 13px;
    line-height: 28px;
    text-align: center;
    border-radius: 3px
}

.subCon ul li {
    padding: 15px 8px;
    height: 32px;
    line-height: 32px;
    border-bottom: solid 1px #e6e6e6;
    font-size: 14px;
    cursor: pointer
}

.subCon ul li i {
    width: 38px;
    height: 32px;
    margin-right: 10px
}

.folderSub {
    width: 38px;
    height: 32px;
    margin-right: 10px;
    float: left
}

.btn002 {
    margin-top: 15px;
    overflow: hidden;
    text-align: center;
    display: flex;
    justify-content: center
}

.queding {
    display: inline-block;
    width: 90px;
    height: 36px;
    line-height: 36px;
    border-radius: 3px;
    text-align: center;
    margin: 0 11px;
    font-size: 14px;
    background: #09f;
    color: #fff
}

.quxiao {
    display: inline-block;
    width: 90px;
    height: 36px;
    line-height: 36px;
    border-radius: 3px;
    text-align: center;
    margin: 0 11px;
    font-size: 14px;
    background: #e6e6e6
}

.alert0804 {
    width: 300px;
    background: #fff;
    box-shadow: 0 0 8px #000;
    position: absolute;
    height: 180px;
    border: 1px #ccc solid;
    background-color: #fff;
    -o-box-shadow: 0 0 14px #ccc;
    -webkit-box-shadow: 0 0 14px #ccc;
    -moz-box-shadow: 6px 6px 14px #ccc;
    box-shadow: 0 0 14px #ccc
}

.alert0804 h3 {
    font-size: 14px;
    padding: 0 15px;
    height: 35px;
    background: #efefef;
    line-height: 35px
}

.alertCon0804 {
    padding: 20px;
    font-size: 14px
}

.quxiao0804 {
    display: inline-block;
    width: 64px;
    height: 23px;
    border: solid 1px #e6e6e6;
    background: #e6e6e6;
    line-height: 23px;
    text-align: center;
    border-radius: 3px;
    margin: 30px 5px
}

.queding0804 {
    display: inline-block;
    width: 64px;
    height: 23px;
    border: solid 1px #09f;
    background: #09f;
    line-height: 23px;
    text-align: center;
    border-radius: 3px;
    margin: 30px 5px;
    color: #fff
}

#add input.sure {
    width: 40px;
    height: 24px;
    border: 1px #09f solid;
    border-radius: 2px;
    background: #09f;
    color: #fff;
    font-size: 14px;
    margin: 10px 0 2px 10px
}

#add input.canncel {
    width: 40px;
    height: 24px;
    border: 1px #b3b3b3 solid;
    border-radius: 2px;
    background: #fff;
    color: #666;
    font-size: 14px;
    margin: 10px 0 2px 10px
}

.nameInp {
    width: 230px;
    height: 24px;
    line-height: 24px;
    border: solid 1px #63c0ff;
    border-radius: 3px;
    box-shadow: 0 0 5px #63c0ff;
    padding: 0 4px
}

.nameCancel {
    width: 22px;
    height: 22px;
    border: 0;
    cursor: pointer;
    margin: 0 3px
}

.nameBtn {
    width: 22px;
    height: 22px;
    border: 0;
    cursor: pointer;
    margin: 0 3px
}
